<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d3dc8bd7ea492a025eee53b508fcf7e">
  <dict>
    <!--2021-12-29 17:56:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
